.services {
    padding-bottom: 40px
}
.services__title {
    color: #313233;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 20px;
    margin-top: 0
}
.services__list {
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 20px
}
.services__list.show-all-items .services__item {
    display: flex!important
}
.services__item {
    position: relative;
    width: 100%;
    min-height: 200px;
    text-decoration: none;
    display: flex;
    align-items: flex-end;
    transition: transform .4s ease-in-out
}
.services__item:hover {
    transform: translateY(-5px)
}
.services__item-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    padding: 10px;
    width: 100%
}
.services__item-button {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border-radius: 50%;
    margin-left: 14px
}
.services__item-img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1
}
.services__item-img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}
.services__button {
    width: 100%;
    padding: 8px 20px;
    color: #313233;
    text-align: center;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 133%;
    background-color: #fff;
    margin: 20px 0 0;
    border: 1px solid #313233;
    display: none
}
@media (max-width:991px) {
    .services__list {
        grid-template-columns: repeat(3,1fr)
    }
}
@media (max-width:767px) {
    .services__list {
        grid-template-columns: repeat(2,1fr)
    }
}
@media (max-width:500px) {
    .services__list {
        gap: 10px
    }
}
@media (max-width:425px) {
    .services__list {
        gap: 20px;
        grid-template-columns: 1fr
    }
    .services__item:nth-child(n+4) {
        display: none
    }
    .services__button {
        display: block
    }
}
